## CONTENTS OF THIS FILE

- Introduction
- Requirements
- Installation
- Configuration
- Issues


## INTRODUCTION

This module provides a simple to use dashboard for collecting the status of
sites you maintain.


## REQUIREMENTS

The base module requires no modules besides Drupal core. On a site you want
to monitor a report-provider must be installed. Currently only the Site
Guardian (https://www.drupal.org/project/site_guardian) module is supported.


## INSTALLATION

1. Install the Site Guardian module on the sites you want to monitor.
2. Install and enable this module in the Drupal site you want to use as
   dashboard.
3. Add a site, and update the report for the site. You need to add the
   site url (and it must be accessible for the Drupal-site), and Site
   Guardian connection key to collect information.
4. It is possible to ignore certain values globally (for all sites), or
   locally (only for one site).


## CONFIGURATION

1. Go to /admin/config/services/ro-settings
2. Add global ignore values if you choose to.


## ISSUES

1. Report issues at https://www.drupal.org/project/issues/ro_dashboard

